/*
With thanks to: 
https://coolors.co

*/

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&family=Oswald:wght@200..700&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Protest+Guerrilla&family=Roboto:ital,wght@0,100..900;1,100..900&family=Special+Gothic+Condensed+One&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html { scroll-behavior: smooth; }

.media-left {
  style="float:left;
}

::selection{
    color: #000;
    background: #fff;
}

nav{
    position: fixed;
    background: #004e98;
    width: 100%;
    padding: 10px 0;
    z-index: 12;
}
nav .menu{
    /*max-width: 1250px;*/
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    
}
.menu .logo a{
    text-decoration: none;
    font-size: 1.2em;
    font-weight: 600;
    color: #ebebeb;
}
.menu ul{
    display: flex;
}
.menu ul li{
    list-style: none;
    margin-left: 7px;
}
.menu ul li:first-child{
    margin-left: 0px;
}
.menu ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    font-weight: 500;
    padding: 5px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
}
.menu ul li a:hover{
    background-color: #3a6ea5;
    padding: 5px 15px;
}

.center{
    position: absolute;
    top: 5%;
    padding: 10px;
    font-size:1.2em;
    margin-left: 10px;

}


.padding {
  padding: 1.5em;
}


